@charset "utf-8";
.pc { display: block !important; margin: auto; }
.sp { display: none !important; }

@media only screen and (max-width: 900px) {
.pc { display: none !important; }
.sp { display: block !important; margin: auto; }
}

img{
	display: block;
	margin: 0 auto;
}
*, *:before, *:after {
  box-sizing: border-box; }
:focus { outline: 0; }

#form {
    margin: 3em auto;
    padding-top: 5em;
    text-align: left;
    background: #ede6f8;
}
.wpcf7 {
    margin: auto;
    padding: 3em 20px;
    width: 100%;
    max-width: 700px;
}
input ,select{
vertical-align:middle;
}
button,
input,
textarea {
	border: 1px solid #ccc;
	border-radius: 3px;
	font-family: inherit;
	padding: 6px;
	background: #fff;
    width: 100%;
    margin-bottom: 3px;
}
input[type="checkbox"] {
	padding-left: 1em;
	text-indent: -1em;
}
input[type="submit"],
input[type="button"],
input[type="reset"] {
	padding: 2px 32px;
	font-size: 20px;
	line-height: 2.5;
	font-weight: 600;
	color: #fff !important;
	background: #d01061;
	border-radius: 5rem;
	display: inline-block;
	text-align: center;
	cursor: pointer;
	font-weight: 400;
	text-decoration:none;
  border: none;
  margin: 3em auto;
}
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover {
	background: #a11e37;
}
.form-group {margin-bottom: 1em; display: flex; flex-flow: row wrap;}
.form-group label,
.form-group span {width: 100%; display: inline-block;}
.zipadd {width: 100%;}

.page-id-54,
.page-id-56 { background: #ede6f8; }
.contact-confirm,
.contact-thanks {
    margin: auto;
    padding: 5em 20px;
    width: 100%;
    max-width: 700px;
    line-height: 1.8;
}

h2 { font-size: 25px; font-family: 平成明朝, serif; margin: 0 auto 1.5em; text-align:center;}
.contact-thanks p { margin-bottom: 1.5em; }
.wpcf7-spinner {display: none;}

.contact-confirm .form-group label { color:#d01061}
.contact-confirm .form-group span,
.contact-confirm .zipadd { margin-left: 1em;}
.contact-confirm .button { display: flex; flex-flow: row wrap; justify-content:space-between;}
.contact-confirm .button input[type="button"] {background: #666; width: 35%;}
.contact-confirm .button input[type="submit"] {width: 55%;}

